Downgrading DSi 1.4.5E?

Discussion in 'NDS - Flashcarts and Accessories' started by Mariussa1, Aug 30, 2018.

  1. Mariussa1
    OP

    Mariussa1 Member

    Newcomer
    1
    Aug 27, 2018
    Norway
    Is there a way to downgrade DSi 1.4.5E I want to use my old Acekard2i Again
    Accidently updated a long time ago.
     
  2. SCOTT0852

    SCOTT0852 Kid now, squid now

    Member
    5
    Jan 20, 2018
    United States
    Downgrading is dangerous and obsolete, and if you can downgrade you can also install custom firmware that also unblocks all flashcarts. dsi.cfw.guide is what you want to follow. However, it does need either sudokuhax, flipnote studio, or a hardmod, so if you don't have any of those then you're out of luck.
     
Loading...